<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1ca60b5e7">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-08-15</dateIngested>
    </extension>
    <titleInfo>
         <title>Operation of Article VII, NATO Status of Forces Treaty: hearing before a Subcommittee of the Committee on Armed Services, United States Senate, Eighty-ninth Congress, second session, to review for the period December 1, 1964, through November 30, 1965, the operation of Article VII of the agreement between the parties to the North Atlantic Treaty, together with the other criminal jurisdictional arrangements throughout the world, August 26, 1966.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-89shrg68035</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-89shrg68035/pdf/CHRG-89shrg68035.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1966-08-26</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>28 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AR 5/3:N 81/966</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-89shrg68035</identifier>
    <identifier type="local">P0b002ee1ca60b5e7</identifier>
    <identifier type="ILS system id">682960</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-08-15</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-08-16</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-89shrg68035</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-89shrg68035</accessId>
         <type>T</type>
         <chamber>SENATE</chamber>
         <congress>89</congress>
         <session>2</session>
         <heldDate>1966-08-26</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Operation of Article VII, NATO Status of Forces Treaty: hearing before a Subcommittee of the Committee on Armed Services, United States Senate, Eighty-ninth Congress, second session, to review for the period December 1, 1964, through November 30, 1965, the operation of Article VII of the agreement between the parties to the North Atlantic Treaty, together with the other criminal jurisdictional arrangements throughout the world, August 26, 1966.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-89shrg68035</accessId>
         <classification authority="sudocs">Y 4.AR 5/3:N 81/966</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>68-035</jacketId>
         <congCommittee authorityId="ssas00" chamber="S" congress="89" type="S">
                                    
              <name type="authority-standard">Committee on Armed Services</name>
                                    
              <name type="authority-short">Armed Services</name>
                                
        </congCommittee>
         <congMember bioGuideId="S000852" chamber="S" congress="89" party="D" role="COMMMEMBER" state="MS">
                                    
              <name type="authority-fnf">John C. Stennis</name>
                                    
              <name type="authority-lnf">Stennis, John C.</name>
                                
        </congMember>
         <congMember bioGuideId="S001136" chamber="S" congress="89" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="authority-fnf">Stuart Symington</name>
                                    
              <name type="authority-lnf">Symington, Stuart</name>
                                
        </congMember>
         <congMember bioGuideId="J000013" chamber="S" congress="89" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="authority-fnf">Henry M. Jackson</name>
                                    
              <name type="authority-lnf">Jackson, Henry M.</name>
                                
        </congMember>
         <congMember bioGuideId="E000211" chamber="S" congress="89" party="D" role="COMMMEMBER">
                                    
              <name type="authority-fnf">Sam J. Ervin Jr.</name>
                                    
              <name type="authority-lnf">Ervin, Sam J., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="C000120" chamber="S" congress="89" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="authority-fnf">Howard W. Cannon</name>
                                    
              <name type="authority-lnf">Cannon, Howard W.</name>
                                
        </congMember>
         <congMember bioGuideId="B001210" chamber="S" congress="89" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="authority-fnf">Robert C. Byrd</name>
                                    
              <name type="authority-lnf">Byrd, Robert C.</name>
                                
        </congMember>
         <congMember bioGuideId="I000025" chamber="S" congress="89" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="authority-fnf">Daniel K. Inouye</name>
                                    
              <name type="authority-lnf">Inouye, Daniel K.</name>
                                
        </congMember>
         <congMember bioGuideId="M000486" chamber="S" congress="89" party="D" role="COMMMEMBER" state="NH">
                                    
              <name type="authority-fnf">Thomas J. McIntyre</name>
                                    
              <name type="authority-lnf">McIntyre, Thomas J.</name>
                                
        </congMember>
         <congMember bioGuideId="B001209" chamber="S" congress="89" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="authority-fnf">Harry F. Byrd  Jr.</name>
                                    
              <name type="authority-lnf">Byrd, Harry F.,  Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="T000254" chamber="S" congress="89" party="D" role="COMMMEMBER" state="SC">
                                    
              <name type="authority-fnf">Strom Thurmond</name>
                                    
              <name type="authority-lnf">Thurmond, Strom</name>
                                
        </congMember>
         <congMember bioGuideId="T000322" chamber="S" congress="89" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">John G. Tower</name>
                                    
              <name type="authority-lnf">Tower, John G.</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Armed Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>John C. Stennis</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stuart Symington</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Henry M. Jackson</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sam J. Ervin Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Howard W. Cannon</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert C. Byrd</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel K. Inouye</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas J. McIntyre</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harry F. Byrd  Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Strom Thurmond</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John G. Tower</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>